body {
	overflow-x: hidden;
}

#vzw-gf .footer-container,
#vzw-gn .sub-container-gnav,
#vzw-gn .sub-global-nav-lower {
	max-width: 79.5rem !important;
	width: 100%;
}

#app {
	margin: 0px auto;
	max-width: 79rem !important;
	padding: 0px 20px;
}

@media only screen and (max-width: 767px) {
	#app {
		padding: 0px 16px;
	}
}

.landing-input-outline input:focus, .landing-select-outline select:focus{
	outline: 1px dashed #000!important;
	outline-offset: 3px !important;
}

